    Return the priors set for model parameters, if any.

list_priors()

In this example a prior on the phoindex parameter of the

pl instance has been set to be a gaussian:

>>> list_priors() {'pl.PhoIndex': <Gauss1D model instance 'gauss1d.gline'>}

PARAMETERS

This function has no parameters

The return value from this function is:

priors -- The dictionary of mappings between parameters (keys) and prior functions (values) created by `set_prior` .

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023